<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Report Editor</title>
    </head>
    <body style="margin: 0;">
        <div id="report-editor" style="height: 100vh;"></div>
    </body>
</html>
